Subject: Re: [edu-team] Tools Refresher for WG Chairs?

From: Margaret Wasserman <[email-masked]>
Date: Tue, 4 Nov 2008 16:11:19 -0500

Okay, Henrik.  I will suggest to the edu-team (cc:ed) that we schedule  
this for the next meeting instead.

Thanks for all the wonderful things you continue to do for us!

Margaret

On Nov 4, 2008, at 4:06 PM, Henrik Levkowetz wrote:

> Hi Margaret,
>
> On 2008-11-04 16:32 Margaret Wasserman said the following:
>> Hi Henrik and Bill,
>>
>> We thought it might be good to give the WG Chairs a tools refresher  
>> at
>> the WG chairs training lunch (1130-1300 on Wednesday) in Minneapolis.
>>
>> Will you guys be in Minneaposis?
>
> I will, but as far as I know Bill won't.
>
>> And would you be willing to give an
>> update on what has been happening in the tools space, as well as a
>> quick overview of what tools are available for WG chairs?  If there
>> are any new or significantly enhance tools, maybe you could demo  
>> them...
>>
>> What do you think?
>
> It's a good idea, but:
>
> For my part I'm so overloaded right now that I'd prefer to schedule  
> this
> for the next meeting instead -- I won't have time to do any sensible
> preparation this time.
>
>
> Regrets,
>
> 	Henrik
>
>

_______________________________________________
edu-team mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/edu-team